Subject: Re: Need Permission
From: Ashish Dabral <[email-masked]>
To: gaetano <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Tue, 21 Jan 2020 03:05:29 -0700 (MST)

Thanks Gaetano, It's working now :) 

Regards, 
Ashish Dabral 

From: "gaetano" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Deeksha" <[email-masked]> 
Sent: Tuesday, January 21, 2020 3:02:54 PM 
Subject: Re: Need Permission 

i see, should be fine now ashish if you can try please 

On Tue, 21 Jan 2020 at 09:18, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Gaetano, 

I have permission for access and edit the google sheet, but the "January 2020" tab is protected. 

I have highlighted this in the screenshot. You can find it under the "Tools" menu. 

Regards, 
Ashish Dabral 

From: "gaetano" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, January 21, 2020 2:42:47 PM 
Subject: Re: Need Permission 

Hi Ashish, that should be done now 

On Tue, 21 Jan 2020 at 09:05, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Gaetano, 

I hope you are doing well! 

I am not able to edit the schedule for January - 2020 as the sheet is protected. Could you please give me access to edit? 

I have attached a screenshot for your reference. 

Regards, 
Ashish Dabral 

-- 

Gaetano Antonacci , Customer Support Manager 
UENI LTD 
c/o WeWork 2-118 / 2-119 184 Shepherds Bush Road London, W6 7NL 
[ http://www.ueni.com/ | ueni.com ] | +44 7910 94 96 25 
[ mailto:[email-masked] | [email-masked] ] 

UENI is a limited company registered in England and Wales under registration number 9368082. Registered office is 184 Shepherds Bush Road, 2-118 / 2-119, London, England W6 7NL. VAT Number: GB218792186 We love feedback - review us on [ https://uk.trustpilot.com/review/ueni.com | TrustPilot ] and [ http://goo.gl/7Umimf | Google ] 

BQ_END

-- 

Gaetano Antonacci , Customer Support Manager 
UENI LTD 
c/o WeWork 2-118 / 2-119 184 Shepherds Bush Road London, W6 7NL 
[ http://www.ueni.com/ | ueni.com ] | +44 7910 94 96 25 
[ mailto:[email-masked] | [email-masked] ] 

UENI is a limited company registered in England and Wales under registration number 9368082. Registered office is 184 Shepherds Bush Road, 2-118 / 2-119, London, England W6 7NL. VAT Number: GB218792186 We love feedback - review us on [ https://uk.trustpilot.com/review/ueni.com | TrustPilot ] and [ http://goo.gl/7Umimf | Google ]